{
  "_id": "UVXoCIrJozK9cRWV",
  "name": "Délice de Ranald",
  "permission": {
    "default": 0,
    "BnP1htmXWwH7JbHW": 3
  },
  "type": "trapping",
  "data": {
    "description": {
      "type": "String",
      "label": "Description",
      "value": "<p><em>Ce stimulant très addictif est un composé synthétique à base de Soufre, de Mercure et d'autres éléments.</em></p>\n<hr>\n<p>Après inhalation</p>\n<ul>\n<li>Obtenez +1 <strong>Mouvement</strong> et +10 en <strong>Force</strong>, <strong>Endurance</strong>, <strong>Agilité</strong> et <strong>Sociabilité</strong></li>\n<li><strong>Durée</strong>: 3 heures</li>\n</ul>\n<p>Après la fin de l'effet</p>\n<ul>\n<li>Subissez -2 <strong>Mouvement</strong> et -20 en <strong>CC</strong>, <strong>Force</strong>, <strong>Endurance </strong>et <strong>Agilité</strong></li>\n<li><strong>Durée</strong>: 1 jour</li>\n</ul>\n<hr>\n<div><strong>Forme</strong>: Poudre à inhaler</div>\n<div><strong>Type</strong>: Concoction</div>\n<div><strong>Artisanat</strong>: Métier (Empoisonneur)</div>\n<div><strong>Principe actif</strong>: Mercure</div>\n<div><strong>Excipient</strong>: Cendre, Chaux, Potasse, Salpêtre, Soufre</div>"
    },
    "gmdescription": {
      "type": "String",
      "label": "Description",
      "value": ""
    },
    "quantity": {
      "type": "Number",
      "label": "Quantity",
      "value": 1
    },
    "encumbrance": {
      "type": "Number",
      "label": "Encumbrance",
      "value": 0
    },
    "price": {
      "type": "String",
      "label": "Price",
      "gc": "18",
      "ss": "0",
      "bp": "0"
    },
    "availability": {
      "type": "String",
      "label": "Availability",
      "value": "scarce"
    },
    "location": {
      "type": "Number",
      "label": "Location",
      "value": 0
    },
    "trappingType": {
      "type": "String",
      "label": "Trapping Type",
      "value": "drugsPoisonsHerbsDraughts"
    },
    "worn": false,
    "spellIngredient": {
      "type": "String",
      "value": ""
    },
    "source": {
      "type": "String",
      "label": "Source"
    }
  },
  "flags": {
    "_sheetTab": "description"
  },
  "img": "modules/risikogruppe/icons/apothicarium/Delice%20de%20Ranald.png",
  "effects": [],
  "_key": "!items!UVXoCIrJozK9cRWV"
}
